<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>hbProject10_A</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
		<nature>org.eclipse.sphinx.examples.hummingbird.ide.HummingbirdNature</nature>
	</natures>
</projectDescription>
